"OK" = "確定";
"Next" = "下一步";
"Back" = "更多";
"Done" = "完成";
"Sorry" = "抱歉";
"Cancel" = "取消";
"Setting" = "設定";
"Photos" = "照片";
"Videos" = "視頻";
"Preview" = "預覽";
"Full image" = "原圖";
"Processing..." = "正在處理...";
"Can not use camera" = "無法使用相機";
"Synchronizing photos from iCloud" = "正在從iCloud同步照片";
"Can not choose both video and photo" = "選擇照片時不能選擇視頻";
"Can not choose both photo and GIF" = "選擇照片時不能選擇 GIF";
"Select the video when in multi state, we will handle the video as a photo" = "多選狀態下選擇視頻，默認將視頻當圖片發送";
"Can not jump to the privacy settings page, please go to the settings page by self, thank you" = "無法跳轉到隱私設定頁面，請手動前往設定，謝謝";

"Select a maximum of %zd photos" = "你最多只能選擇%zd張照片";
"Select a minimum of %zd photos" = "請至少選擇%zd張照片";
"Allow %@ to access your album in \"Settings -> Privacy -> Photos\"" = "請在iPhone的\"設定-隱私權-照片\"選項中，\r允許%@訪問你的手機相冊";
"Please allow %@ to access your camera in \"Settings -> Privacy -> Camera\"" = "請在iPhone的\"設定-隱私權-相機\"中允許%@訪問相機";

"Can not access photos in album" = "無法訪問相冊中照片";
"Can not access all photos in album" = "無法訪問相冊中所有照片";
"No photo access" = "當前無照片訪問權限，建議前往系統設置， 允許應用訪問 [照片] 中的 [所有照片]";
"Photo access restricted" = "應用只能訪問相冊中的部分照片，建議前往系統設置， 允許應用訪問 [照片] 中的 [所有照片]";
"Go to system settings" = "前往系統設置";
"Limit tips" = "無法訪問相冊中所有照片，\n請允許訪問「照片」中的「所有照片」。";
"Limit Alert Tips" = "繼續訪問部分圖片";

"Edit" = "編輯";
